/* OLD CSS */
* {
	/*-moz-user-select: none;*/
	/*-webkit-user-select: none;*/
	/*-ms-user-select: none;*/
	/*-o-user-select: none;*/
	/*user-select: none;*/
	box-sizing: border-box;
}
.copy-text,
.copy-text *,
.account,
.account *,
.login-wrapper,
.login-wrapper *,
.account-text,
.account-text *{
	-moz-user-select: text;
	-webkit-user-select: text;
	-ms-user-select: text;
	-o-user-select: text;
	user-select: text;
}
a {
	color: #ccc;
	text-decoration: none;
	background-color: transparent;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-size: inherit;
}
.custom-logo-link {
	max-width: 136px;
	width: 100%;
}
.order-buttons {
	display: flex;
	transition: all .3s ease-in-out;
}
/*.current-menu-item{*/
/*	border-bottom: 2px solid #F03C3C;*/
/*}*/
.current-menu-item a {
	border-bottom: 2px solid #F03C3C;
}
.contact-page a {
	font-weight: 600;
	color: #28325f;
}
.wrapper-navbar {
	background-color: #28325F;
	position: fixed;
	width: 100%;
	top: 0;
	/* height: 100px;
     */
	z-index: 3;
	transition: all .3s ease-in-out;
}
.navbar-toggler {
	outline: none;
}
.navbar-collapse:not(.show) {
	display: none;
}
.dropdown-menu.show {
	display: block;
}
.navbar-nav .dropdown:hover .dropdown-menu {
	display: block;
}
#hero{
	/*background-image: url(/wp-content/themes/understrap/img/post-image.jpg);
    */
	background-image: url(/wp-content/themes/understrap/img/cover-photo.jpg);
	background-repeat:no-repeat;
	background-size: cover;
	/*height:975px;
    */
	min-height: 100vh;
	position: relative;
	z-index: 0;
}
.herotitle, .herosubtitle {
	color: #fff;
	font-family: 'Noto Sans SC', sans-serif;
}
.herotitle{
	font-size: 43px;
	line-height: 62px;
	text-align: left;
	padding: 170px 0 20px 0;
	font-weight: bold;
	/*max-width: 500px;
    */
}
.page-template .herotitle {
	padding: 140px 0 20px 0;
	line-height: 1.3;
}
.herosubtitle{
	max-width: 500px;
	font-size: 24px;
}
#evaluateform{
	background-color: #28325F;
	box-shadow: 5px 15px 20px rgba(40, 50, 95, 0.2);
	width: 100%;
	height: 695px;
	margin-top: 170px;
	margin-bottom: 100px;
}
.breadcrumbs {
	margin-bottom: 10px;
	margin-top: 10px;
	line-height: 1.3;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
}
.breadcrumbs a {
	color: #28325f;
}
.breadcrumbs span {
	color: #8e8e8e;
}
.block_title {
	margin-bottom: 30px;
	font-style: normal;
	font-weight: 600;
	font-size: 48px;
	/*line-height: 70px;
    */
	align-items: center;
	text-align: center;
	color: #28325F;
	word-break: keep-all;
	line-height: 1.6;
}
.block1_title, .block2_title, .block3_title, .block4_title{
	margin: 60px 0;
}
.block1_box{
	padding: 60px;
	color: #28325F;
	background-color: #fff;
}
.block1_box:hover{
	box-shadow: 0px 5px 15px rgba(40, 50, 95, 0.1);
	transition: 0.3s;
	background-color: #28325F;
	color: #fff;
}
.block1_box_title{
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	line-height: 35px;
	display: flex;
	align-items: center;
	padding: 10px 0;
}
.block1_box_text{
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 26px;
}
.block1_box_link{
	margin-top: 20px;
}
.block1_box_link a{
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	align-items: center;
	color: #F03C3C;
	display: inline;
}
.block1_box_link a:hover{
	text-decoration: none;
}
.block1_box_link:after{
	content: url(/wp-content/themes/understrap/img/arrow.png);
	padding-left: 10px;
	display: inline;
}
#block2{
	margin-top: 5em;
}
.block2_box{
	width: 320px;
	text-align: center;
	margin: 20px 0;
}
.block2_box_icon{
	width: 320px;
	height: auto;
}
.block2_box_icon img {
	height: 96px;
	width: auto;
}
.block2_box_title {
	color: #28325F;
}
p.block2_box_title{
	font-style: normal;
	font-weight: 500;
	font-size: 32px;
	line-height: 46px;
	text-align: center;
	color: #28325F;
}
p.block2_box_text{
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 26px;
	text-align: center;
	color: #3D4069;
}
.icon1, .icon2, .icon3, .icon4, .icon5 {
	background-repeat: no-repeat;
	background-position: center;
}
.icon1{
	background-image: url(/wp-content/themes/understrap/img/icon-1.png);
}
.icon2{
	background-image: url(/wp-content/themes/understrap/img/icon-2.png);
}
.icon3{
	background-image: url(/wp-content/themes/understrap/img/icon-3.png);
}
.icon4{
	background-image: url(/wp-content/themes/understrap/img/icon-4.png);
}
.icon5{
	background-image: url(/wp-content/themes/understrap/img/icon-5.png);
}
#block3{
	background-image: url(/wp-content/themes/understrap/img/block3-cover.svg);
	background-repeat:no-repeat;
	height:1600px;
	padding-top: 250px;
}
.block3_title{
	color: #fff;
}
#slider{
	height: 800px;
	background-color: #333;
}
#results{
	margin-top: 150px;
	background-color: #fff;
	box-shadow: 0px 5px 15px rgba(40, 50, 95, 0.1);
	padding-bottom: 40px;
}
.stats{
	text-align: center;
}
.block3_stats_title{
	margin: 30px 0 10px;
}
.stats > div:first-child {
	font-style: normal;
	font-weight: 500;
	font-size: 48px;
	line-height: 70px;
	text-align: center;
	color: #F03C3C;
}
.stats > div:nth-child(2){
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 26px;
	text-align: center;
	color: #28325F;
}
.post_category{
	/*background: #F03C3C;
    */
	/*border-radius: 83px;
    */
	position: absolute;
	/*padding: 0 18px;
    */
	top: 175px;
	left: 20px;
}
.post_category span{
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 17px;
	align-items: center;
	text-align: center;
	color: #FFFFFF;
	background: #F03C3C;
	border-radius: 83px;
	padding: 0 9px;
	margin-left: 4px;
}
.post_category span:first-child {
	margin-left: 0;
}
.category-blog .post_category {
	left: 34px;
}
.site-main a {
	color: #F03C3C;
}
.site-main a:hover {
	opacity: .7;
}
.post_title{
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	line-height: 35px;
	padding: 20px;
	height: 95px;
	overflow: hidden;
	line-height: 1.6;
}
.post_title a {
	color: #28325F;
}
.post_text{
}
.post_descr{
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	/*line-height: 22px;
    */
	color: #28325F;
	padding: 0 20px;
	height: 128px;
	overflow: hidden;
	line-height: 1.3;
}
.post_link{
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	display: flex;
	align-items: center;
}
.post_link a{
	padding: 20px;
	color: #F03C3C;
	text-decoration: none;
}
.post_link a:after{
	content: url(/wp-content/themes/understrap/img/arrow.png);
	padding-left: 10px;
	display: inline;
}
.post_meta {
	font-size: 0.8em;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	text-align:center;
	padding: 2em 20px 1em 20px;
}
/*.post_meta .likes {
    */
/* text-align: right;
*/
/*
}
*/
.post_meta .time::before{
	content: url(/wp-content/themes/understrap/img/clock.svg);
	display: block;
	margin-right: 10px;
}
.post_meta .views::before{
	content: url(/wp-content/themes/understrap/img/views.svg);
	display: block;
}
.post_meta .likes::before{
	content: url(/wp-content/themes/understrap/img/likes.svg);
	display: block;
}
.more_posts{
	margin: 50px 0;
}
.more_posts_link {
	color:#F03C3C;
	border: 1px solid #F03C3C;
	box-sizing: border-box;
	border-radius: 6px;
	min-width: 240px;
}
a.more_posts_link:hover {
	color: #fff;
	background-color: #F03C3C;
	transition: all .3s;
}
#block5 {
	padding: 8em 0;
}
.block5_box .show-more-text {
	/*display: inline-block;
    */
	/*background: #eee;
    */
	padding: 7px;
	cursor: pointer;
	transition: all .3s ease-in-out;
	display: none;
}
.block5_box .show-more-text.open {
	display: none;
}
.block5_box .show-more-text:hover {
	opacity: .7;
}
.block5_box .show-more-text .circle {
	display: inline-block;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #222;
}
#block5 .textbox, #block6 .textbox{
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 26px;
	color: #28325F;
	padding: 40px 0;
}
.block5_box, .block6_box{
	box-shadow: 0px 13px 35px rgba(40, 50, 95, 0.3);
	width: 320px;
	/*min-height: 330px;
    */
	text-align: center;
}
.block5_box {
	padding-bottom: 20px;
}
.block5_box_icon, .block6_box_icon{
	/*width: 320px;
    */
	height: 120px;
}
p.block5_box_title, p.block5_box_text, p.block6_box_title{
	padding-left: 20px;
	padding-right: 20px;
}
p.block5_box_title, p.block6_box_title{
	font-weight: 600;
	font-size: 18px;
	line-height: 26px;
	text-align: center;
	color: #28325F;
}
p.block5_box_text{
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	text-align: justify;
	color: #28325F;
}
.block5_box.open p.block5_box_text {
	display: block;
}
.icon11, .icon12, .icon13, .icon14, .icon15{
	background-repeat: no-repeat;
	background-position: center;
}
/* end of OLD CSS */
@font-face {
	font-display: swap;
	font-family: 'Noto Sans SC';
	src: url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Bold-Alphabetic.eot');
	src: local(''), local('NotoSansSC-Bold-Alphabetic'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Bold-Alphabetic.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Bold-Alphabetic.woff2') format('woff2'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Bold-Alphabetic.woff') format('woff'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Bold-Alphabetic.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-display: swap;
	font-family: 'Noto Sans SC';
	src: local(''), local('NotoSansSC-Medium-Alphabetic'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Medium-Alphabetic.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Medium-Alphabetic.woff2') format('woff2'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Medium-Alphabetic.woff') format('woff'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Medium-Alphabetic.ttf') format('truetype');
	src: url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Medium-Alphabetic.eot');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-display: swap;
	font-family: 'Noto Sans SC';
	src: url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Light-Alphabetic.eot');
	src: local(''), local('NotoSansSC-Light-Alphabetic'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Light-Alphabetic.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Light-Alphabetic.woff2') format('woff2'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Light-Alphabetic.woff') format('woff'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Light-Alphabetic.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-display: swap;
	font-family: 'Noto Sans SC';
	src: url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Black-Alphabetic.eot');
	src: local(''), local('NotoSansSC-Black-Alphabetic'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Black-Alphabetic.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Black-Alphabetic.woff2') format('woff2'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Black-Alphabetic.woff') format('woff'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Black-Alphabetic.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-display: swap;
	font-family: 'Noto Sans SC';
	src: url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Regular-Alphabetic.eot');
	src: local(''), local('NotoSansSC-Regular-Alphabetic'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Regular-Alphabetic.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Regular-Alphabetic.woff2') format('woff2'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Regular-Alphabetic.woff') format('woff'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Regular-Alphabetic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-display: swap;
	font-family: 'Noto Sans SC';
	src: url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Thin-Alphabetic.eot');
	src: local(''), local('NotoSansSC-Thin-Alphabetic'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Thin-Alphabetic.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Thin-Alphabetic.woff2') format('woff2'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Thin-Alphabetic.woff') format('woff'), url('/wp-content/themes/understrap/fonts/noto/NotoSansSC-Thin-Alphabetic.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}
html, body {
	min-height: 100%;
}
html {
	height: 100%;
}
body {
	display: flex;
	flex-direction: column;
	font-family: 'Noto Sans SC', sans-serif;
	margin-top: 64px;
}
ul, ol {
	/*padding: 0;
    */
	/*margin: 0;
    */
}
li {
	/*list-style: none;
    */
}
ul.menu {
	padding: 0;
	margin: 0;
}
.menu li {
	list-style: none;
}
.tac {
	text-align: center;
}
.content img {
	display: block;
	margin: 20px auto;
}
.first-screen:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	display: block;
	left: 0;
	top: -1px;
	background: linear-gradient(180deg, rgba(40, 50, 95, 0.55) 14.44%, rgba(240, 60, 60, 0.363) 100%);
	z-index: -1;
}
.first-screen:after {
	content: url("/wp-content/themes/understrap/img/wave.svg");
	max-width: 100%;
	width: 100%;
	position: absolute;
	bottom: -7px;
	left: 0;
	display: block;
	z-index: -1;
}
.guarantee {
	justify-content: center;
}
.guarantee > * {
	display: flex;
	justify-content: center;
}
footer {
	background-color: #28325F;
	color: #fff;
	margin-top: auto;
}
footer a {
	color: #fff;
}
.menu-footer-menu-2-container a {
	font-weight: 300;

	font-size: 14px;

}
footer a:hover {
	color: #aaa;
	text-decoration: underline;
}
footer .link-blue {
	border-bottom: 2px solid #28325f;
}
footer .link-blue a {
	color: #28325f;
}
footer .icon-wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
footer .icon-wrap a {
	display: inline-block;
	width: 36px;
	height: auto;
	margin: 10px;
}
footer a.we-chat {
	display: none;
}
footer .commerce-gate {
	margin-bottom: 8px;
}
footer .icon-wrap a:first-child {
	margin-left: 0;
}
footer .soc-icon .email {
	width: auto;
}
footer .row:not(:last-child) {
	border-bottom: 1px solid #3d4879;
	padding-bottom: 30px;
}
footer .disclaimer {
	font-size: 14px;
}
footer .disclaimer ul {
	display: flex;
	flex-wrap: wrap;
	border-top: 1px solid #4a5790;
	border-bottom: 1px solid #4a5790;
	padding: 10px 0;
	margin: 10px 0;
}
footer .disclaimer li {
	max-width: calc(33% - 16px);
	width: 100%;
	margin: 2px 8px;
}
footer .subtitle {
	font-size: 26px;
	margin-bottom: 15px;
	margin-top: 35px;
}
footer .services ul {
	display: flex;
	flex-wrap: wrap;
}
footer .services li {
	max-width: calc(25% - 16px);
	width: 100%;
	margin: 2px 8px;
	justify-content: space-between;
}
footer .soc-icon svg {
	max-width: 50px;
	width: 100%;
	height: auto;
}
footer .soc-section ul {
	display: flex;
	flex-wrap: wrap;
}
footer .soc-section li {
	flex-shrink: 0;
	max-width: calc(50% - 16px);
	width: 100%;
	margin: 2px 8px;
}
footer .left, footer .right {
	width: 450px;
}
footer .left {
	margin-right: 20px;
}
footer .right {
	margin-left: 20px;
}
.footer-menus {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.footer-menus > * {
	width: 50%;
}
.copyright {
	font-weight: 500;
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 20px;
}
.copyright_descr {
	font-weight: 300;
	font-size: 14px;
	line-height: 20px;
	color: #ccc;
	margin-bottom: 40px;
}
.copyright_text_1 {
	font-weight: 500;
	line-height: 1.3;
}
.address_text p {
	margin-bottom: 0;
}
.we_accept_title {
	font-size: 16px;
	line-height: 23px;
	font-weight: 500;
	margin-bottom: 20px;
}
.we_accept_code {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 10px;
}
.we-accept__icon {
	display: inline-block;
	height: 34px;
	width: auto;
	object-fit: none;
}
.we-accept__icon:first-child {
	object-fit: contain;
}
.we-accept__icon:last-child {
	object-fit: unset;
	height: 26px;
}
.we-accept__icon:not(:last-child) {
margin-right: 5px;
}
.review-slider {
position: relative;
padding: 18em 0 14em;
margin-top: 100px;
background-color: #28325F;
}
.review-slider::before {
	content: url(/wp-content/themes/understrap/img/wave.svg);
	max-width: 100%;
	width: 100%;
	position: absolute;
	top: -7px;
	left: 0;
	display: block;
	transform: scale(1, -1);
}
.review-slider::after {
content: url(/wp-content/themes/understrap/img/wave.svg);
max-width: 100%;
width: 100%;
position: absolute;
bottom: -7px;
left: 0;
display: block;
transform: scale(-1, 1);
}
/* Slider Reviews Clients */
.glide__arrow {
	background: #fff;
}
.review-slider .glide__slide {
	text-align: center;
}
.review-slider .block_title {
	color: #fff;
	margin-bottom: 60px;
}
.review-slider .glide__slide img {
	max-height: 390px;
	object-fit: cover;
	width: 100%;
	max-width: 222px;
	transform: scale(.9);
	transition: all .3s linear;
	filter: blur(1px);
	opacity: .85;
}
.review-slider .glide__slide--active img {
	transform: scale(1);
	opacity: 1;
	filter: none;
}
.review-slider .glide__arrows {
	margin-top: 50px;
	position: relative;
	width: 100%;
	display: flex;
	justify-content: center;
}
.review-slider .glide__arrow {
	position: relative;
	background: rgba(255, 255, 255, 0.75);
	border: none;
	border-radius: 50%;
	width: 48px;
	height: 48px;
	transition: .3s all ease-in-out;
}
.review-slider .glide__arrow:hover {
	opacity: .7;
}
.review-slider .glide__arrow svg {
	width: 14px;
	height: auto;
}
.review-slider .glide__arrow--prev {
	margin-right: 14px;
}
.slider-phone-bg {
	background: url('/wp-content/uploads/2020/06/iPhone-mobile213-.png') no-repeat center / contain;
	position: relative;
	padding-bottom: 47px;
	padding-top: 63px;
}
/* Slide Blog home */
.slider-blog-home .glide__arrow {
	background: rgba(255, 255, 255, 0.75);
	/*border: none;
    */
	border-radius: 50%;
	width: 48px;
	height: 48px;
	border: 2px solid #28325F;
}
.slider-blog-home .post_title {
	color: #28325F;
}
.slider-blog-home .glide__arrow--left {
	left: -2.5em;
}
.slider-blog-home .glide__arrow--right {
	right: -2.5em;
}
.slider-blog-home .glide__arrow svg {
	max-width: 14px;
	height: auto;
}
.slider-blog-home .glide__arrow:hover {
	background: #28325F;
}
.slider-blog-home .glide__arrow:hover svg path {
	stroke: #fff;
}
.slider-blog-home .post_descr {
	height: 107px;
}
/* End Slide Blog home */
/* Call to action */
.call-to-action {
	padding: 60px 0;
	padding-top: 0;
}
.call-to-action__wrap {
	background: #f03c3c;
	box-shadow: 0px 5px 15px rgba(40, 50, 95, .1);
	padding: 5px 33px;
	font-size: 28px;
	color: #fff;
	text-align: center;
	align-items: center;
}
.call-to-action__wrap strong {
	margin-top: 10px;
	font-size: 32px;
	display: inline-block;
	padding: 5px 10px;
}
.call-to-action__wrap strong span {
	font-size: 34px;
}
.call-to-action .button {
	display: inline-flex;
	margin-top: 30px;
}
/* End Call to action */
.block2_box_title {
	font-size: 24px;
	font-weight: bold;
	margin-top: 20px;
}
@media (max-width: 1300px) {
	.slider-blog-row {
		padding: 0 63px;
	}
}
.slider-blog-carousel .owl-nav {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
}
.slider-blog-carousel.owl-carousel .owl-nav button.owl-next, .slider-blog-carousel.owl-carousel .owl-nav button.owl-prev {
	position: absolute;
	border: 2px solid #28325F;
	width: 65px;
	height: 65px;
	font-size: 40px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 10px;
	outline: none;
	transition: background .5s;
}
.slider-blog-carousel.owl-carousel .owl-nav button.owl-next:hover, .slider-blog-carousel.owl-carousel .owl-nav button.owl-prev:hover {
	background: #eae6e6;
}
.slider-blog-carousel.owl-carousel .owl-nav button.owl-next {
	right: -80px;
}
.slider-blog-carousel.owl-carousel .owl-nav button.owl-prev {
	left: -80px;
}
.category-blog .post {
	box-shadow: 0px 5px 15px rgba(40, 50, 95, 0.1);
	margin-bottom: 30px;
}
.single-php {
	margin-top: 130px;
	position: relative;
}
.single-php .entry-header {
	font-weight: 500;
	font-size: 48px;
	line-height: 70px;
	color: #fff;
	max-width: 700px;
	margin-bottom: 50px;
}
.page-header {
	position: relative;
	/*min-height: 100vh;
    */
	min-height: calc(100vh - 64px);
}
.post-image {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	max-width: 100%;
	min-height: 100%;
	z-index: -1;
}
.post-image img {
	width: 100%;
	position: relative;
	z-index: -2;
	/*min-height: 100vh;
    */
	min-height: calc(100vh - 64px);
	object-fit: cover;
	height: 100%;
}
.post .entry-content {
	background-color: #fff;
	box-shadow: 0px 5px 15px rgba(40, 50, 95, 0.1);
	margin-bottom: 60px;
}
.post-top-text {
	padding: 65px 95px 0;
}
.to-do {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #F03C3C;
	padding: 30px 95px;
	margin: 100px 0;
	color: #fff;
}
.to-do .text {
	font-weight: 500;
	font-size: 22px;
	line-height: 32px;
}
.to-do .btn {
	color: #F03C3C;
	background-color: #fff;
	border-radius: 6px;
	font-weight: 500;
	font-size: 18px;
	line-height: 26px;
	min-width: 250px;
	text-align: center;
	padding: 11px;
	transition: opacity .3s;
}
.to-do .btn:hover {
	opacity: .7;
}
.single-post .to-do .btn {
	color: #F03C3C;
}
.single-post .to-do .btn:hover {
	opacity: .7;
}
.single-php .content {
	padding: 60px 95px 65px;
}
.single-post .content a {
	color: #0541af;
}
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
	text-align: center;
	margin-bottom: 1.2em;
	/* font-size: 26px;
     */
}
.content h1 {
	font-size: 32px;
}
.content h2 {
	font-size: 26px;
}
.content h3 {
	font-size: 20px;
}
.content h4, .content h5, .content h6 {
	font-size: 16px;
}
/* .content h1 {
     font-size: 32px;
}
 */
.post-middle-img {
	padding: 40px 0 65px;
}
.post-bottom-text {
	padding: 0 95px 0;
}
.post_meta .time {
	/*display: flex;
    */
	/*text-align: left;
    */
}
.bottom-panel {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 30px;
	margin-bottom: 60px;
}
.pagination {
	display: flex;
}
.pagination .page-item a, .pagination .page-item span {
	margin-right: 13px;
	border: 1px solid #F03C3C;
	border-radius: 6px;
	color: #F03C3C;
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.pagination .page-item:last-child {
	margin-right: 0;
}
.pagination .page-item:hover a, .pagination .page-item:hover span, .pagination .page-item.active span {
	background-color: #F03C3C;
	color: #fff;
	border: 1px solid #F03C3C;
	border-radius: 6px;
}
.page-item:last-child .page-link {
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}
.button {
	border: 1px solid #F03C3C;
	border-radius: 6px;
	display: flex;
	align-items: center;
	justify-content: center;
	/*min-width: 350px;
    */
	font-weight: 500;
	font-size: 16px;
	/*line-height: 23px;
    */
	line-height: 1;
	color: #F03C3C;
	height: 50px;
	cursor: pointer;
	max-width: 100%;
	padding: 0 20px;
}
.button:hover {
	color: #F03C3C;
	opacity: .7;
	transition: opacity .3s;
}
.about_link {
	display: flex;
	margin-top: 20px;
	justify-content: center;
}
/*.button a {
     color: #F03C3C;
}
 .button a:hover {
     color: #F03C3C;
     opacity: .7;
     transition: opacity .3s;
}
*/
.usp .block_descr {
	margin-bottom: 40px;
}
.usp .more_posts_link {
	margin-top: 30px;
}
.usp .block_descr a {
	color: #F03C3C;
}
/*.topgap .button a {
     display: inline-block;
}
*/
.process-order {
	/*padding: 125px 0;
    */
}
.process-order-wrap {
	max-width: 700px;
	margin: 0 auto;
}
.process-order-item {
	margin: 30px 0;
	display: flex;
}
.process-order .subtitle {
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 18px;
}
.process-order .text {
	font-size: 18px;
	max-width: 540px;
}
.process-order .text p {
	padding: 0;
}
.process-order .icon {
	margin-right: 60px;
}
.block_descr {
	/*margin-bottom: 100px;
    */
	font-size: 18px;
	line-height: 1.5;
	color: #2A3460;
	text-align: center;
}
.block_descr p {
	margin-bottom: .4em;
}
.table-price-screen {
	background-color: #F7F9FB;
}
.wave-top, .wave-bottom {
	position: relative;
}
.wave-top {
	padding-top: 250px;
}
.wave-bottom {
	padding-bottom: 250px;
}
.wave-top:before {
	content: url(/wp-content/themes/understrap/img/wave.svg);
	max-width: 100%;
	width: 100%;
	position: absolute;
	top: -5px;
	transform: rotateX(180deg) ;
	left: 0;
	display: block;
	z-index: 0;
}
.wave-bottom > * {
	position: relative;
	z-index: 1;
}
.wave-bottom:after {
	content: url(/wp-content/themes/understrap/img/wave.svg);
	max-width: 100%;
	width: 100%;
	position: absolute;
	bottom: -5px;
	transform: rotateY(180deg) ;
	left: 0;
	display: block;
	z-index: 0;
}
.table-price-screen .info-blocks {
	display: flex;
	text-align: center;
	justify-content: space-between;
	margin-top: 35px;
}
.table-price-screen .block {
	width: 30%;
	padding: 20px;
	color: #21294E;
	background-color: #fff;
	box-shadow: 2px 9px 25px rgba(40, 50, 95, 0.1);
}
.table-price-screen .block:hover {
	background-color: #28325F;
	color: #fff;
	transition: all .3s;
}
/*Slider professional skills*/
.professional-field {
	padding: 60px 0;
	text-align: center;
}
.professional-field .block_text {
	margin-bottom: 30px;
}
.professional-field .item {
	padding: 70px 40px;
	background: #FFFFFF;
	box-shadow: 0px 0px 20px rgba(40, 50, 95, 0.3);
	margin: 20px 20px;
	text-align: center;
}
.professional-field .icon {
	height: 130px;
	max-width: 130px;
	margin: 0 auto;
	line-height: 130px;
}
.professional-field .owl-carousel .owl-item img {
	display: inline-block;
}
.professional-field .subtitle {
	color: #F03C3C;
	padding: 20px 0;
	font-size: 24px;
}
.professional-field .text {
	font-size: 18px;
	height: 80px;
	overflow: hidden;
}
.professional-field img {
	max-width: 130px;
}
.professional-field .block_title {
	font-style: normal;
	font-weight: 500;
	font-size: 48px;
	line-height: 70px;
	color: #2A3460;
	margin-bottom: 36px;
}
.answer-question {
	margin-bottom: 6em;
}
.answer-question-block {
	border-bottom: 1px solid rgba(40, 50, 95, 0.15);
	padding-bottom: 20px;
	cursor: pointer;
}
.answer-question-block .text {
	font-size: 24px;
}
.answer-question-block .answer-question-body {
	padding-top: 30px;
	font-size: 18px;
	display: none;
	/*display: block;
    */
}
.answer-question-block.is-active .answer-question-body {
	display: block;
	color: #28325F;
}
.answer-question-block.is-active .icon img {
	transform: rotate(-90deg);
}
.answer-question-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 18px;
	font-weight: 700;
	color: #28325F;
	text-transform: uppercase;
	margin-top: 20px;
}
.answer-question-container {
	background: #FFFFFF;
	box-shadow: 0px 13px 30px rgba(40, 50, 95, 0.15);
	padding: 40px 90px 80px 90px;
	user-select: none;
}
.answer-question-header .icon {
	width: 28px;
	height: 28px;
	border: 2px solid #F03C3C;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
}
.wrapper h1 {
	font-size: 32px;
}
.wrapper h2 {
	font-size: 24px;
	text-align: center;
}
.wrapper h3, .wrapper h4 {
	font-size: 20px;
}
.about-screen .text {
	text-align: justify;
}
.about-screen .row > .col-md-6 {
	margin-bottom: 80px;
}
.about-screen h2 {
	font-size: 24px;
	text-align: center;
}
.about-screen .block_title h2 {
	font-size: inherit;
}
.about-screen h3 {
	font-size: 18px;
}
.columns {
	display: flex;
	flex-wrap: wrap;
}
.columns.j-between {
	justify-content: space-between;
}
.columns .col-50 {
	width: 49%;
}
/*.float-column {*/
/*	float: ;*/
/*}*/
.columns ul {
	width: 50%;
	padding-right: 20px;
	margin-bottom: 20px;
}
.columns li {
	list-style: none;
	position: relative;
	padding-left: 5px;
}
.columns li:before {
	content: '';
	position: absolute;
	left: -5px;
	top: 11px;
	display: inline-block;
	width: 3px;
	height: 3px;
	background-color: #F03C3C;
	border-radius: 50%;
}
.home .slider-mobile {
	/*padding: 270px 0;
    */
	/*padding: 0;
    */
}
.answer-question-container .text-md-center {
	margin-top: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 400;
	color: #28325f;
	font-size: 16px;
}
.answer-question-container .text-md-center img {
	margin-right: 8px;
}
.completed-orders {
	padding: 0 0 30px;
	text-align: center;
	margin-top: 60px;
	margin-bottom: 5em;
}
.completed-orders .container {
	background: #FFFFFF;
	box-shadow: 0px 5px 15px rgba(40, 50, 95, 0.1);
	padding: 47px 20px;
}
.completed-orders .numerical {
	color: #F03C3C;
	font-size: 48px;
	display: block;
}
.completed-orders .text {
	font-size: 24px;
	color: #28325F;
}
.about-screen {
	margin-top: 40px;
	color: #28325F;
}
.site-main .post_image img {
	width: 100%;
	height: 200px;
	object-fit: cover;
}
.call-to-action img {
	padding-top: 30px;
	padding-bottom: 30px;
	width: calc(100% - 60px);
}
.table-price {
	background: #fff;
	padding: 0 50px 5px;
	box-shadow: 0px 13px 30px rgba(40, 50, 95, 0.15);
}
.calc-block {
	padding: 10px 0 0;
}
.calc-block .table-header {
	display: flex;
	border-bottom: 1px solid #D9D9D9;
}
.table-price .price_table {
	width: 100%;
	/*margin: 25px 0;
    */
	font-size: 18px;
}
.table-price tbody tr {
	background: #28325f14;
}
.table-price tbody tr:nth-child(even) {
	background: #f7f5f5;
}
.price_table th {
	padding: 10px;
}
.price_table tbody td {
	color: #28325f;
	font-size: 24px;
	text-align: center;
	border: 1px solid #eee;
}
.price_table tbody th,
.price_table tbody td {
	border: 1px solid #c2bdbd36;
}
.table-price a {
	color: #28325f;
}
.price_table th:not(:first-child) {
	text-align: center;
}
.table-currency {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #D9D9D9;
}
.table-price .table-currency > a {
	/*padding: 25px;
    */
	padding: 10px 15px;
	text-decoration: none;
}
.calc-block .table-header > * {
	width: 50%;
	text-align: center;
	color: #28325F;
	text-transform: uppercase;
	padding: 10px 15px;
	font-weight: 700;
}
.b-prices-table-currency.active, .b-prices-table-type.active {
	border-bottom: 1px solid #28325F;
}
.btn-border {
	text-align: center;
}
.btn-border a {
	color:#F03C3C;
	border: 1px solid #F03C3C;
	box-sizing: border-box;
	border-radius: 6px;
	min-width: 240px;
	display: inline-block;
	padding: 10px 20px;
}
.btn-border a:hover {
	background-color: #F03C3C;
	color: #fff;
	transition: all .3s;
}
.table-price-screen .btn-border {
	margin: 20px auto 0;
}
.login {
	border: 2px solid rgba(255,255,255,0.5);
	border-radius: 6px;
	padding: 5px 30px;
	margin-right: 20px;
}
.order {
	background-color: #F03C3C;
	border-radius: 6px;
	padding: 3px 30px 5px;
	color: #fff;
}
.site-main {
	color: #28325F;
}
.page-template-default .site-main {
	min-height: 50vh;
	padding: 80px 20px;
}
.page-template-default .site-main h1, .page-template-default .site-main h2, .page-template-default .site-main h3, .page-template-default .site-main h4, .page-template-default .site-main h5, .page-template-default .site-main h6 {
	margin-bottom: .6em;
	color: #28325f;
}
.page-template-default .site-main h1 {
	font-size: 2em;
}
.page-template-default .site-main h2 {
	font-size: 1.5em;
}
.page-template-default .site-main h3 {
	font-size: 1.17em;
}
.page-template-default .site-main h4 {
	font-size: 1em;
}
.page-template-default .site-main h5 {
	font-size: 0.83em;
}
.page-template-default .site-main h6 {
	font-size: 0.67em;
}
.page-template-default .site-main p, .page-template-default .site-main li {
	margin-bottom: .8em;
}
.login-form {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0px 20px;
}
.login-form > * {
	margin-bottom: 20px;
}
.login-form span {
	text-transform: capitalize;
	margin-right: 10px;
	font-size: 24px;
}
.login-form input {
	padding: 10px 20px;
	max-width: 100%;
	width: 100%;
	font-size: 24px
}
.row-tags {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 30px;
}
.site-main .tags-post {
	color: #fff;
}
.tags-post {
	/*font-size: 12px;
    */
	line-height: 17px;
	align-items: center;
	text-align: center;
	color: #FFFFFF;
	background: #F03C3C;
	border-radius: 83px;
	padding: 3px 9px;
	margin: 2px 4px;
	display: inline-block;
}
.login-links {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}
.request_password {
	color: #555;
}
.login-button {
	background-color: #F03C3C;
	border-radius: 6px;
	padding: 10px 30px;
	color: #fff;
	cursor: pointer;
}
.login-button:hover {
	opacity: 0.7;
}
.table-price-abroad {
	background: #FFFFFF;
	box-shadow: 0px 13px 30px rgba(40, 50, 95, 0.15);
	padding: 72px 60px 20px 60px;
}
.table-price-abroad .table-row {
	display: flex;
	align-items: center;
}
.table-price-abroad .table-row:nth-child(odd) {
	background: #f7f9ff;
}
.table-price-abroad .cell {
	width: 15%;
	text-align: center;
	padding: 10px 0;
	font-weight: 700;
}
.table-price-abroad .cell:first-child {
	width: 90%;
	text-align: left;
}
.table-price-abroad .table-row:not(:first-child) .cell:not(:first-child) {
	color: #F03C3C;
}
.button-post-row {
	text-align: center;
	max-width: 1200px;
	margin: 0 auto 30px;
}
.button-post-row strong a {
	display: inline-block;
	color: #F03C3C;
}
.button-post-row .next:after {
	content: url(/wp-content/themes/understrap/img/arrow.png);
	padding-left: 10px;
	display: inline-block;
}
.button-post-row strong.prev:before {
	content: url(/wp-content/themes/understrap/img/arrow.png);
	padding-left: 10px;
	display: inline-block;
	transform: rotate(180deg);
}
.button-post-row .button {
	display: inline-flex;
	margin: 0 40px;
}
.site-main .btn-red, .usp .btn-red {
	display: inline-block;
	padding: 10px 20px;
	background-color: #F03C3C;
	color: #fff;
	border-radius: 6px;
	margin-top: 30px;
}
.site-main .process-order .btn-red {
	margin: 0 0 30px 180px;
}
.reviews-text-slider {
	padding: 40px 0;
}
.reviews-text-slider .glide__arrow--prev {
	left: -4.5em;
}
.reviews-text-slider .glide__arrow--next {
	right: -4.5em;
}
.reviews-text-slider .inner {
	padding: 20px 25px;
	margin: 10px;
	background: #fff;
	box-shadow: 2px 2px 10px rgba(0,0,0,.15);
	border-radius: 6px;
}
.reviews-text-slider .stars-rate {
	margin: 4px 0 12px;
}
.sidebar {
	position: fixed;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	background: #28325F;
	padding: 2px 6px 2px 6px;
	border-radius: 4px;
	opacity: .8;
	transition: opacity .3s ease-in-out;
	z-index: 1;
}
.sidebar:hover {
	opacity: 1;
}
.sidebar a {
	display: block;
	padding: 7px 0;
	width: 28px;
}
.sidebar .twitter-icon {
	display: none;
}
.sidebar svg {
	max-width: 100%;
	width: 100%;
	height: auto;
}
.sidebar .icon-wrap + .icon-wrap {
	display: none;
}
.writers-profile {
	margin-top: 7em;
}
.writers-profile {
	overflow: hidden;
}
.writers-profile .glide__arrow--prev {
	left: -4.5em;
}
.writers-profile .glide__arrow--next {
	right: -4.5em;
}
.writers-profile li {
	padding: 16px;
}
.writers-profile .inner-item {
	padding: 30px 40px;
	background: #fff;
	border-radius: 8px;
	box-shadow: 0 3px 20px 0 rgb(15 56 112 / 12%);
	margin: 12px;
}
.writers-profile .glide__slide {
	filter: blur(1px);
	opacity: 0.8;
	transform: scale3d(0.85, 0.85, 1);
	transition: all 0.2s ease-in-out;
}
.writers-profile .glide__slide--active {
	opacity: 1;
	filter: none;
	transform: scale(1.05);
	z-index: 1;
}
.writers-profile .glide__slide--previous {
	transform: translate3d(76%, 0px, 0px) scale3d(0.85, 0.85, 1);
	transform-style: preserve-3d;
}
.writers-profile .glide__slide--following {
	transform: translate3d(-76%, 0px, 0px) scale3d(0.85, 0.85, 1);
	transform-style: preserve-3d;
}
.writers-profile .header-slide__top {
	display: flex;
	align-items: flex-start;
}
.writers-profile .header-slide__top img {
	margin-right: 14px;
}
.writers-profile .header-slide-client-info {
	display: flex;
	align-items: flex-start;
	margin-right: 30px;
}
.writers-profile .body-slide {
	margin-top: 30px;
}
.writers-profile .competences {
	margin-bottom: 14px;
}
.writers-profile .writer-id, .writers-profile .subtitle {
	display: block;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 8px;
}
.writers-profile p {
	margin-bottom: .3rem;
	font-size: 14px;
	line-height: 1.3;
}
/* Tabs */
.table-price-screen .tabs-cab {
	background: #fff;
	box-shadow: 1px 1px 10px rgb(0 0 0 / 30%);
	margin: 20px auto;
	margin-bottom: 80px;
}
.table-price-screen .tabs-cab__header {
	display: flex;
}
.table-price-screen .tab-cab-nav {
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	padding: 20px 10px;
	width: 100%;
	touch-action: none;
	cursor: pointer;
}
.table-price-screen .tab-cab-nav:hover,
.table-price-screen .tab-cab-nav.active {
	border-bottom: 1px solid #28325F;
}
.table-price-screen .tab-cab-content {
	position: relative;
	display: none;
}
.table-price-screen .tab-cab-content.active {
	display: block;
}
/* End Tabs */
.table-price-row-btn {
	position: absolute;
	bottom: -60px;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	display: none;
}
.table-price-btn {
	background: #fff;
	box-shadow: 0 0 10px rgb(0 0 0 / 30%);
	display: inline-block;
}
.table-price-btn__prev {
	margin-right: 12px;
}
.table-row {
	display: flex;
}
.table-price-btn.hidden {
	/*display: none;*/
	opacity: .5;
}
.table-cell {
	font-size: 16px;
	border-bottom: 1px solid #999;
	padding: 12px 5px;
	flex: 1 1 20%;
	text-align: center;
}
.table-row {
	background: #f7f5f5;
}
.table-row:nth-child(odd) {
	background: #28325f14;
}
.table-cell:first-child {
	flex: 1 1 18%;
	font-weight: 600;
}
.table-row:first-child .table-cell {
	font-size: 14px;
	font-weight: 600;
}
.table-row:last-child .table-cell {
	border: none;
}
/* Table two columns */
.table-two-columns {
	margin: 1em 0 4em;
}
.table-two-columns .row {
	max-width: 760px;
	margin: 0 auto;
}
.table-two-columns .row:first-child .cell {
	font-size: 20px;
	padding: 16px 14px;
	font-weight: bold;
}
.table-two-columns .cell p {
	margin-bottom: 0;
}
.table-two-columns .row:first-child .cell--left {
	background-color: #28325f;
}
.table-two-columns .row:first-child .cell--right {
	background-color: #f03c3c;
}
.table-two-columns .cell {
	font-size: 14px;
	max-width: calc(50% - 6px);
	width: 100%;
	margin: 3px;
	padding: 8px 14px;
	text-align: center;
	color: #fff;
}
.table-two-columns .cell--left {
	background-color: #28325fe3;
}
.table-two-columns .cell--right {
	background-color: #f03c3ce0;
}
/* End Table two columns */
.payment-success-text {
	max-width: 600px;
	width: 100%;
}
@media (min-width: 992px) {
	.navbar-brand {
		margin-right: 60px;
	}
	.order-buttons {
		font-size: 18px;
	}
	.order-buttons > * {
		display: flex;
		align-items: center;
	}
	.order-buttons > *:hover {
		opacity: 0.7;
	}
}
@media (min-width: 768px) {
	.navbar-collapse {
		flex-basis: auto;
	}
}
@media (max-width: 1023px) {
	.herotitle {
		font-size: 23px;
		padding: 60px 0 20px 0;
	}
	.page-template .herotitle {
		padding: 70px 0 20px 0;
		font-size: 23px;
	}
	.herosubtitle {
		font-size: 16px;
	}
	p.block2_box_title {
		font-size: 26px;
	}
	p.block2_box_text {
		font-size: 16px;
	}
	.block2_box {
		max-width: 100%;
	}
	.block5_box, .block6_box {
		max-width: 100%;
		width: 100%;
		margin: 20px 0;
		padding-bottom: 20px;
	}
	.block5_box_icon, .block6_box_icon {
		max-width: 100%;
	}
	.block2_box_icon {
		max-width: 100%;
	}
	.block1_box {
		padding: 30px;
	}
	.post_category {
		position: static;
	}
	.post_category span {
		white-space: nowrap;
	}
	.category-blog .post_category {
		padding: 0 10px;
	}
	.to-do {
		flex-wrap: wrap;
		justify-content: center;
	}
	.to-do .img {
		width: 50%;
	}
	.to-do .text {
		width: 50%;
	}
	.to-do .btn {
		margin-top: 30px;
	}
	#hero {
		height: auto;
		min-height: 60vh;
	}
	footer .disclaimer li {
		max-width: calc(50% - 16px);
	}
	.content h1 {
		font-size: 22px;
	}
	.content h2 {
		font-size: 20px;
	}
	.content h3 {
		font-size: 18px;
	}
	.content h4, .content h5, .content h6 {
		font-size: 16px;
	}
	.login, .order {
		padding: 4px 25px 5px;
		font-size: 14px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.slider-phone-bg {
		padding-bottom: 48px;
		padding-top: 60px;
	}
	.block4 {
		padding: 0 50px;
	}
	.review-slider {
		padding: 13em 0 11em;
	}
	.writers-profile .row {
		padding: 0 50px;
	}
	.writers-profile .glide__arrow--next {
		right: -3.5em;
	}
	.writers-profile .glide__arrow--prev {
		left: -3.5em;
	}
	.writers-profile .glide__slide {
		transform: none;
	}
	.writers-profile li {
		padding: 0;
	}
	.writers-profile .inner-item {
		padding: 15px;
		margin: 6px;
		box-shadow: 0 3px 6px 0 rgb(15 56 112 / 12%);
	}
	.writers-profile {
		padding: 40px 0;
	}
}
@media (max-width: 767px) {
	.call-to-action__wrap {
		text-align: center;
	}
	.review-slider {
		padding: 8em 0 5em;
	}
	.order-buttons {
		justify-content: space-between;
	}
	.single-php .content {
		padding: 35px 15px 65px;
	}
	.to-do {
		padding: 30px 20px;
		margin: 40px 0;
		text-align: center;
	}
	.to-do .text {
		order: -1;
		width: 100%;
	}
	.to-do .img {
		width: 100%;
		margin: 20px 0;
	}
	#evaluateform {
		margin-top: 100px;
	}
	.slider-mobile-carousel .owl-stage-outer .active.center img {
		padding: 117px 28px 0;
	}
	.slider-mobile-carousel .owl-stage-outer .owl-item img {
		padding-top: 80px;
	}
	.slider-mobile-carousel.owl-carousel .owl-nav {
		top: 50%;
		transform: translateY(-50%);
		height: 70px;
	}
	.slider-mobile-carousel.owl-carousel .owl-nav button.owl-next, .slider-mobile-carousel.owl-carousel .owl-nav button.owl-prev {
		position: absolute;
		width: 45px;
		height: 45px;
	}
	.slider-mobile-carousel.owl-carousel .owl-nav button.owl-next svg, .slider-blog-carousel.owl-carousel .owl-nav button.owl-next svg, .slider-mobile-carousel.owl-carousel .owl-nav button.owl-prev svg, .slider-blog-carousel.owl-carousel .owl-nav button.owl-prev svg {
		width: 15px;
	}
	.slider-mobile-carousel.owl-carousel .owl-nav button.owl-prev, .slider-blog-carousel.owl-carousel .owl-nav button.owl-prev {
		position: absolute;
		left: -54px;
	}
	.slider-mobile-carousel.owl-carousel .owl-nav button.owl-next, .slider-blog-carousel.owl-carousel .owl-nav button.owl-next {
		position: absolute;
		right: -54px;
	}
	.slider-blog-carousel.owl-carousel .owl-nav button.owl-next, .slider-blog-carousel.owl-carousel .owl-nav button.owl-prev {
		width: 45px;
		height: 45px;
	}
	.slider-blog-row {
		padding: 0 58px;
	}
	.completed-orders .digits > div {
		margin: 10px 0;
	}
	.completed-orders .numerical {
		font-size: 26px;
	}
	.completed-orders .text {
		font-size: 20px;
	}
	.process-order .icon {
		margin-right: 30px;
	}
	.block_title {
		font-size: 22px;
		margin-bottom: 18px;
		overflow: auto;
	}
	.block_title h1 {
		font-size: 26px;
	}
	.block1_box_title {
		font-size: 22px;
	}
	.archive .block_title {
		margin-top: 10px;
	}
	#block5, #block6 {
		padding-top: 4em;
	}
	.herotitle {
		padding-top: 30px;
		line-height: 1;
	}
	.site-main .post_image img {
		height: auto;
	}
	.bottom-panel {
		flex-direction: column;
	}
	.bottom-panel .button {
		order: -1;
		margin-bottom: 40px;
	}
	.block1_box {
		padding: 15px;
	}
	.block1_title, .block2_title, .block3_title, .block4_title {
		margin: 40px;
	}
	.table-price {
		padding: 0 15px;
		max-width: 100%;
		overflow-x: auto;
	}
	.table-price .table-currency > a {
		padding: 7px 5px;
	}
	.table-price .price_table {
		font-size: 14px;
	}
	.price_table tbody td {
		font-size: 14px;
		padding: 3px;
	}
	.price_table th:first-child {
		font-size: 12px;
	}
	.price_table th {
		padding: 1px;
	}
	.table-price-screen .info-blocks {
		flex-wrap: wrap;
	}
	.table-price-screen .block {
		width: 100%;
		margin-bottom: 20px;
	}
	.table-price-screen .block:last-child {
		margin-bottom: 0;
	}
	.wave-top {
		padding-top: 100px;
	}
	.wave-bottom {
		padding-bottom: 100px;
	}
	.wp-block-media-text {
		display: block;
	}
	.wp-block-media-text .wp-block-media-text__media {
		margin: 20px 0;
	}
	footer .soc-icon {
		margin-top: 20px;
	}
	footer .services li {
		max-width: calc(50% - 16px);
	}
	.answer-question-block .text {
		font-size: 18px;
	}
	.block5_box .show-more-text.open {
		display: block;
	}
	p.block5_box_text {
		display: none;
	}
	.table-price-abroad {
		padding: 30px 20px 10px;
	}
	.table-price-abroad .cell {
		font-size: 14px;
	}
	.table-price-abroad .cell:first-child {
		font-size: 12px;
	}
	.post-image.first-screen {
		min-height: auto;
	}
	.post-image.first-screen img {
		min-height: 65vh;
	}
	.about-screen .row > .col-md-6 {
		margin-bottom: 40px;
	}
	.page-template .page-header {
		height: auto;
		min-height: 60vh;
	}
	.navbar-toggler {
		order: 3;
	}
	.collapse.navbar-collapse {
		order: 4;
	}
	.review-slider .block_title {
		margin-bottom: 36px;
	}
	.call-to-action__wrap {
		font-size: 22px;
		padding-top: 30px;
	}
	.call-to-action__wrap strong {
		font-size: 26px;
	}
	.process-order .text {
		font-size: 14px;
	}
	.block2_box_title {
		font-size: 18px;
	}
	p.block2_box_text {
		font-size: 14px;
	}
	.site-main .process-order .btn-red {
		margin: 0 0 30px;
	}
	.process-order h3 {
		text-align: left;
	}
}
@media (max-width: 540px) {
	/*.order-buttons {*/
	/*	order: 3;*/
	/*	width: 100%;*/
	/*	justify-content: center;*/
	/*}*/
	.professional-field .item {
		padding: 30px 20px;
	}
	.page-header {
		padding-bottom: 75px;
	}
	.footer-menus {
		flex-direction: column;
	}
	.footer-menus > * {
		width: 100%;
	}
	footer .container {
		flex-wrap: wrap;
	}
	footer .left, footer .right {
		width: 100%;
		margin: 0 0 40px;
	}
	.answer-question-container {
		padding: 40px 20px 80px 20px;
	}
	.second_screen {
		margin-top: 80px;
	}
	.order-buttons {
		/*padding-top: 5px;*/
		margin-right: 6px;
	}
	.wrapper-navbar.scroll .order-buttons {
		padding: 33px 0 5px;
	}
	.wrapper-navbar .login {
		margin-right: 8px;
	}
	.wrapper-navbar .order, .wrapper-navbar .login {
		transition: all .15s cubic-bezier(0.39, 0.58, 0.57, 1);
	}
	.review-slider .glide__arrow--prev {
		margin-right: 8px;
	}
	.review-slider .glide__arrow {
		width: 40px;
		height: 40px;
	}
	.review-slider .glide__arrow svg {
		width: 13px;
		height: auto;
	}
	.block4 {
		padding: 0 34px;
	}
	.slider-blog-home .glide__arrow {
		width: 40px;
		height: 40px;
	}
	.slider-blog-home .glide__arrow svg {
		max-width: 12px;
		height: auto;
	}
	.slider-blog-home .glide__arrow--left {
		left: -2em;
	}
	.slider-blog-home .glide__arrow--right {
		right: -2em;
	}
	.page-template .herotitle, .page-template .herosubtitle, .block1_box_text, .slider-blog-home .post_descr, #block5 .textbox, .answer-question-block.is-active .answer-question-body, .usp .block_descr, .block_descr, .process-order .text {
		text-align: left;
	}
	.archive .block_title {
		margin-top: 30px;
	}
	.button-post-row .button {
		margin: 0 20px;
	}
	.columns__sm ul {
		padding-right: 5px;
		padding-left: 20px;
		width: 100%;
	}
	.columns .sm-col-100 {
		width: 100%;
	}
	.columns__sm > * {
		width: 100%;
	}
	.call-to-action img {
		width: 100%;
	}
	.columns ul {
		padding: 0 0 0 10px;
	}
	.row-tags {
		justify-content: flex-start;
	}
	.site-main .tags-post {
		padding: 3px 6px;
		margin: 2px 2px;
		font-size: 14px;
	}
	.text-after {
		text-align: left;
	}
	.writers-profile .header-slide__top {
		flex-direction: column;
	}
	.writers-profile .body-slide {
		margin-top: 10px;
	}
	.writers-profile .writer-id, .writers-profile .subtitle {
		margin-bottom: 4px;
	}
	.writers-profile .header-slide-client-info {
		align-items: center;
	}
	.writers-profile .header-slide__top img {
		margin-right: 8px;
		max-width: 75px;
		width: 100%;
	}
	.writers-profile .writer-id, .writers-profile .subtitle {
		font-size: 15px;
	}
	.hidden-mobile {
		display: none;
	}
	.tab-cab-nav {
		font-size: 16px;
		padding: 12px 6px;
	}
	.table-price-row-btn {
		display: flex;
		justify-content: center;
	}
	body {
		margin-top: 62px;
	}
	.custom-logo-link {
		max-width: 120px;
	}
	.navbar-dark .navbar-toggler {
		padding: 0.25rem 0.55rem;
	}
	.login, .order {
		padding: 6px 7px 7px;
		min-width: 60px;
	}
	/*.navbar {*/
	/*	flex-wrap: nowrap;*/
	/*}*/
}
